<script context="module" lang="ts">
  import { get, writable } from 'svelte/store';
  export let animate = writable(true);

  export function changeAnimate() {
    animate.set(!get(animate));
  }
</script>

<script>
  import { Edge } from 'svelvet';
</script>

<Edge animate={$animate} />
